### Method

# Clutter Color to_string

#### Declaration [src]

    gchar*
    clutter_color_to_string (
      const ClutterColor* color
    )

#### Description [src]

Returns a textual specification of `color` in the hexadecimal form `&num;rrggbbaa`, where `r`, `g`, `b` and `a` are hexadecimal digits representing the red, green, blue and alpha components respectively.

#### Return value

Type: `gchar*`

A newly-allocated text string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.